.pt-50 {padding-top: 50px !important;}
.pb-30 {padding-bottom: 30px !important;}
.pb-50 {padding-bottom: 50px !important;}
.ptb-50 {padding-top: 50px !important;padding-bottom: 50px !important;}
.bg2 {
    background-color: #FFF6E9 !important;
}.bg4 {
    background-color: #F7F1F0 !important;
}

.ptb-20 {
    padding: 20px 0 20px 0 !important;
}


.about-bg-area {
    background-image: url(../img/about-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 40px 0px 20px;
}

/*==================== About Section Start ====================*/
.wd-btn-new {
    margin-bottom: 35px;
    text-align: center;
}
.talk-to-cd {
    display: inline-block;
    background: #9b2602;
    border-radius: 60px;
    padding: 8px 25px 8px 15px;
    color: #FFF;
    text-decoration: none !important;
    text-align: left;
    margin: 60px 0 0;
}
.talk-to-cd .t-inner {
    display: flex;
    align-items: center;
}
.talk-to-cd .t-info {
    text-align: center;
    padding-left: 20px;
}
.talk-to-cd h6 {
    font-size: 17px;
    margin: 0;
    text-align: center;
    margin-bottom: 4px;
    color: #fff;
}
.talk-to-cd h2 {
    font-size: 22px;
    margin: 0;
    color: #fff;
}
/*==================== About Section End ====================*/



@media screen and (max-width: 767px) {
    .top-bar-info li {
        padding: 10px 8px 10px 8px !important;
    }
    .social-icons {
        float: left !important;
    }
}

.test-ptb {
    padding: 20px 0 40px 0 !important;
}



/*==================== Appointment Start ====================*/
.contact-info {
    text-align: center;
    background-color: transparent;
    color: #fff;
    /* background-image: url(../images/Image.jpg); */
}
.contact-info, .sadhu {
    padding: 30px 0px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.contact-info h1 {
    color: #9b2602;
    font-size: 36px;
    margin: 0;
}
.contact-details {
    padding: 17px 0px;
}
.contact-details {
    display: block;
    margin-left: 0;
}
.contact-details span {
    text-align: center;
    display: block;
    font-size: 18px;
}
.contact-details span a {
    color: #262220;
}
.contact-details span i {
    width: 22px;
    height: 22px;
    color: #9b2602 !important;
}

.location {
    padding-bottom: 20px;
    color: #262220;
    font-size: 18px;
}
.location span {
    margin: 10px;
}
.location span i {
    color: #9b2602 !important;
}

.social-profiles {
    display: block;
}
.social-profiles ul {
    float: none;
    /* margin-left: -40px; */
}
.social-profiles ul li {
    list-style-type: none;
    display: inline-block;
    /* color: #262220; */
    margin-right: 10px;
    /* border: 1px solid #262220; */
    transition: 1s ease-in-out;
    background-color: #9b2602;
}
.social-profiles ul li a {
    display: block;
    text-align: center !important;
    height: 40px;
    width: 40px;
}
.social-profiles ul li a i {
    text-align: center !important;
    color: #fff;
    font-size: 18px;
    margin-top: 11px;
    transition: 1s ease-in-out;
}

.bg-trans {
    background-color: transparent !important;
}
.ptb-15 {
    padding: 15px 0 !important;
}
/*==================== Appointment End ====================*/


/*==================== Call & Whatsapp Start ====================*/
.fixed-btn{
    position: fixed;
    display: block;
    bottom: 0;
     z-index: 999999; 
    left: 0;
    width: 100%;
  }
  
  .fixed-btn .large {
    display: flex;
    justify-content: space-between;
    transition: all 0.4s;
  }
  
  .fixed-btn .large a {
    /* width: 70px;
    height: 70px; */
    padding: 20px;
    border-radius: 50%;
    background-color: #940500;
    color: #fff;
    margin: 10px;
    opacity: .8;
    transition: all 0.4s;
    font-size: 35px;
    line-height: 35px;
}
  .fixed-btn .large a:nth-child(2){
    background-color: green;
  }
  .fixed-btn .large a:hover{
    opacity: 1;
  }
  .fixed-btn .mobile {
    display: none;
    justify-content: space-between;
    transition: all 0.4s;
  }
  @media(max-width:768px){
    .fixed-btn .large{
      display: none;
    }
    .fixed-btn .mobile{
      display: flex!important;
    }
  }
  
  
  .fixed-btn .mobile a {
    opacity: .8;
    width: 50%;
    background-color: #940500;
    text-align: center;
    border-radius: 0;
    padding: 14px 0;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    border-right: 2px solid #fff;
  }
  
  .fixed-btn .mobile a:nth-child(2) {
    border-right: 0;
    background-color: green;
  }
  
  .fixed-btn .mobile a:hover{
    opacity: 1;
  }
/*==================== Call & Whatsapp End ====================*/